dev builds
themes manual
device status forums
mailing lists
IRC bugs
dev guide

Rockbox mail archive

Subject: Re: Proposal to update GCC for ARM

Re: Proposal to update GCC for ARM

From: Thomas Martitz <>
Date: Sat, 29 May 2010 10:18:19 +0200

So, with r26368 doom should work under eabi now. I propose we switch as
soon as possible. Of course we should build the 3.6 release binaries
with the old toolchains, but trunk should be using eabi.

BTW: I upgraded to gcc 4.4.4 so anybody who got the eabi toolchain
already needs to rebuilt it (just run again).

Or are there any other blockers?
Received on 2010-05-29

Page was last modified "Jan 10 2012" The Rockbox Crew